DO $$ 
    BEGIN
        BEGIN
           IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=1765) THEN
		RETURN;
          END IF;
	   ALTER TABLE public."Contacts" ADD  "Address" character varying(1024) NULL;
        EXCEPTION
            WHEN duplicate_column THEN RAISE NOTICE 'column <Address> already exists in <Contacts>.';
        END;
    END;
$$
